<?php
namespace SQL;
class DATA_RHEIN extends \SYSTEM\DB\QI {
    public static function get_class(){return \get_class();}
    public static function files_mysql(){
        return array(   \SYSTEM\SERVERPATH(new \PSQL(),'/mysql/data_api.sql'),
                        \SYSTEM\SERVERPATH(new \PSQL(),'/mysql/data_text.sql'),
                        \SYSTEM\SERVERPATH(new \PSQL(),'/mysql/data_user.sql'),
                        \SYSTEM\SERVERPATH(new \PSQL(),'/mysql/data_webcraft_gallery.sql'));
    }    
}